@charset "utf-8";
.company-info-area {
  width: 100%;
  border-collapse: collapse;
}

.company-info-area th {
  color: #004592;
  width: 20%;
  padding: 10px;
  background-color: #f5f5f5;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 0.2em;
  line-height: 1.5em;
  border: 1px solid #c9c9c9;
  vertical-align: middle;
}

.company-info-area td {
  width: 80%;
  font-size: 13px;
  padding: 15px;
  border: 1px solid #c9c9c9;
  line-height: 1.8em;
}
.company-info-area td a {
  color: #004592;
  background-color: transparent;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 480px) {
  .company-info-area th,
  .company-info-area td {
    width: 100%;
    box-sizing: border-box;
  }
  .company-info-area tr {
    display: flex;
    flex-direction: column;
  }
}
/* ------------------------------------
拠点一覧
---------------------------------------*/
#base-wrap {
  width: 86%;
  margin: 0 auto;
}
.base-name {
  font-size: 18px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #05245a;
  display: inline-block;
  padding: 0;
  margin-top: 43px;
}
.base-name a {
  color: #05245a;
}
.base-name::before {
  content: "";
  width: 3px;
  height: 20px;
  background-color: #05245a;
  margin-right: 6px;
  display: inline-block;
  position: relative;
  top: 3px;
}

.supportArea {
  font-size: 12px;
  text-align: left;
  color: #333;
  padding: 10px 20px;
  background: #f1f1f1;
  border: 1px solid #f1f1f1;
  border-radius: 24px;
  display: inline-block;
  margin-top: 8px;
}
@media screen and (max-width: 480px) {
  #base-wrap {
    width: 100%;
  }
  .base-list:first-of-type .base-name {
    margin-top: 10px;
  }
}
/*    拠点ページ 　*/
#base_description p {
  font-size: 15px;
  line-height: 27px;
}
#base_description h2 {
  font-size: 18px;
  letter-spacing: 0.03em;
  color: #1a46a4;
  padding: 0;
  margin-top: 40px;
  margin-bottom: 8px;
}
#base_description h2::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #1a46a4;
}
#base_description .base-support {
  font-size: 14px;
  text-align: left;
  color: #022158;
  padding: 10px 20px;
  border-radius: 24px;
  background-color: #f6f6f6;
  display: inline-block;
}
#base_description .base-support a {
  color: #022158;
}
.googleMap {
  margin: 20px auto 40px;
}
.NewAreaUlInlineStyle {
  display: flex;
  flex-wrap: wrap;
}
.NewIndividualAreaPStyle {
  padding-top: 15px;
  font-weight: 700;
}
.AreaLiInlineStyle {
  display: inline;
  color: #000;
  line-height: 300%;
  list-style: none;
  margin-right: 20px;
  font-size: 14px;
}
.AreaLiInlineStyle:before {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #c7c6c6;
  border-radius: 50%;
  margin-right: 5px;
}

.NewNeighboringPrefecturesUlStyle {
  display: flex;
  flex-wrap: wrap;
}
.NewNeighboringPrefecturesUlStyle a {
  color: #039;
}

/* エリア担当メッセージ */

.base-staff-title-wrap {
  display: flex;
  justify-content: center;
}
.base-staff-title {
  font-size: 24px;
  letter-spacing: 0.05em;
  color: #333;
  display: inline-block;
  position: relative;
}
.base-staff-title.style2 {
  font-size: 20px;
}
.base-staff-title::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #0b4b9e;
  display: block;
}
.base-staff-title::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #0b4b9e;
  display: block;
  position: absolute;
  bottom: -3px;
}
.base-staff-title span {
  font-size: 36px;
  color: #0b4b9e;
}
.base-staff-title.style2 span {
  font-size: 30px;
  color: #0b4b9e;
}
.base-staff-wrap {
  display: flex;
  justify-content: space-between;
  width: 86%;
  margin: 28px auto 36px;
}
.base-staff-message {
  width: 58%;
  font-size: 15px;
  line-height: 27px;
}
.base-staff-message a::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../images/company/icon-arrow.png);
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 4px;
}
.base-staff-img-wrap {
  width: 38%;
  position: relative;
  padding-bottom: 26px;
}
.base-staff-img-wrap::after {
  content: "";
  width: 192px;
  height: 186px;
  background: #0b4b9e;
  border-radius: 50%;
  opacity: 0.24;
  display: inline;
  position: absolute;
  right: 0;
  bottom: 0;
}
.base-staff-img-wrap img {
  position: relative;
  z-index: 2;
  object-fit: cover;
  object-position: center;
}
#strength section {
  border-bottom: none;
}
/* エリアお客様の声*/
.customer-voice-title h2 {
  font-size: 21px;
  letter-spacing: 0.04em;
  line-height: 36px;
  text-align: left;
  color: #333;
  position: relative;
  z-index: 2;
}
.customer-voice-title h2 span {
  color: #0b4b9e;
}
.customer-voice-title h2::before {
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: dotted 1px #707070;
  display: block;
  position: absolute;
  bottom: 0;
}
.customer-voice-title h2::after {
  content: "";
  width: 35px;
  height: 26px;
  background-image: url(../images/company/voice_icon.png);
  display: inline-block;
  margin-left: 10px;
}
.customer-voice-title {
  padding: 26px 10px 5px;
  position: relative;
}
.customer-voice-title::before {
  content: "";
  width: 87px;
  height: 87px;
  background-color: #edf2f8;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

/* お客様の声一覧部分 */

section table {
  margin-top: 20px;
  margin-bottom: 20px;
}
section table tr {
  padding-bottom: 20px;
}
section table tr td b {
  font-size: 120%;
}
section table img:hover {
  opacity: 0.7;
}
section table tbody tr .voice_comment {
  padding-left: 0px;
  padding-bottom: 0;
  position: relative;
}
section table .voice_detail {
  background-image: url(../common/images/h3_linkIcon.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0px 0 0 20px;
  width: 80px;
  position: absolute;
  right: 14px;
  bottom: 10px;
}
section table tr td span {
  color: #003399;
}
section table tr td strong {
  color: #eb0003;
}
section .arrow_box {
  position: relative;
  background: #ffffff;
  border: 1px solid #a6a6a6;
  padding: 15px 15px 50px 15px;
  border-radius: 10px;
}
section .arrow_box:after,
.arrow_box:before {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
section .arrow_box:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
section .arrow_box:before {
  border-color: rgba(166, 166, 166, 0);
  border-right-color: #a6a6a6;
  border-width: 11px;
  margin-top: -11px;
}
section hr {
  border-top: 1px dashed #bbb;
  border-bottom: none;
}

.link-to-voice::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../images/company/icon-arrow.png);
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 4px;
}
/* faq */
#faq .h3_short {
  margin-top: 60px;
  margin-bottom: 20px;
}
.faq_top span.A {
  color: #444;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  color: #333;
}
.faq_top .Q p {
  font-size: 15px;
  letter-spacing: 0.05em;
}

/* 拠点ページの拠点一覧について */
#base .base-name {
  margin-top: 20px;
}
#base .h2_Headline_base {
  margin-bottom: 0px;
  margin-top: 40px;
}

@media screen and (max-width: 480px) {
  #strength #strength01 .strength-text p.present {
    margin-bottom: 10px;
  }
  #strength #strength01 .strength-text img {
    left: 50%;
    transform: translateX(-50%);
  }
  .strength_03_box img {
    position: relative;
    top: -25px;
    right: -53px;
  }
  .base-staff-img-wrap:after {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    opacity: 0.24;
    display: inline;
    position: absolute;
    right: 0;
    top: 0;
  }
  .base-staff-wrap {
    flex-direction: column-reverse;
  }
  .base-staff-message {
    width: 100%;
  }
  .base-staff-img-wrap {
    width: 100%;
    padding-bottom: 12px;
  }
  .base-staff-img-wrap img {
    left: 50%;
    transform: translateX(-50%);
  }
  .base-staff-img-wrap:after {
    background-color: transparent;
  }
  .customer-voice-title h2 {
    font-size: 18px;
  }
  .customer-voice-title h2:after {
    width: 30px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
  }
}
